Cancel a transfer
curl --request POST \
--url https://api.example.com/v1/cases/{case_id}/transfers/{transfer_id}/cancel \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"reason": "Executor asked us to hold until the sibling dispute is resolved."
}
'import requests
url = "https://api.example.com/v1/cases/{case_id}/transfers/{transfer_id}/cancel"
payload = { "reason": "Executor asked us to hold until the sibling dispute is resolved." }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({reason: 'Executor asked us to hold until the sibling dispute is resolved.'})
};
fetch('https://api.example.com/v1/cases/{case_id}/transfers/{transfer_id}/cancel', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"id": "01K9TR01AJ0T55HRYE78AN7TRF",
"case_id": "01K5WF06MJ6T99HRYE78AN7XM8",
"bank_account_id": "01K6BA01AJ9T66HRYE78AN7PQR",
"estate_account_id": "01K6BA07XJ9T66HRYE78AN7EST",
"method": "ach_debit",
"amount_requested": 15230.5,
"amount_settled": null,
"currency": "USD",
"status": "in_transit",
"status_reason": null,
"return_code": null,
"requested_by": "01K8PU01AJ0T77HRYE78AN7AAA",
"requested_at": "2026-08-24T14:10:00Z",
"submitted_at": "2026-08-24T21:00:00Z",
"expected_settlement_date": "2026-08-27",
"settled_at": null,
"trace_number": "021000020000001",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
}{
"error": {
"code": "not_found",
"message": "The requested resource was not found."
}
}{
"error": {
"code": "transfer_not_cancellable",
"message": "This transfer was submitted to the ACH network and can no longer be cancelled."
}
}Instant Inheritance
Cancel a transfer
Cancel a transfer that has not yet been submitted to the ACH network. Transfers in
requested, verifying, or approved may be cancelled; once the status is submitted
the transfer can no longer be stopped.
Transfers are not deleted. A cancelled transfer stays on the case for audit purposes.
POST
/
cases
/
{case_id}
/
transfers
/
{transfer_id}
/
cancel
Cancel a transfer
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Unique case identifier (ULID format).
Transfer identifier.
Body
application/json
Example:
"Executor asked us to hold until the sibling dispute is resolved."
Response
Transfer cancelled.
An Instant Inheritance transfer pulling funds from a deceased account holder's bank account into the case's estate account.
Show child attributes
Show child attributes

